=== lib/tests/proxy_tests/requirements.txt ===
grpcio
protobuf
requests
websockets
websocket-client
