=== debian/changelog ===
python-blackboxprotobuf (1.4.2-1) unstable; urgency=medium
 
  * Initial release. (Closes: #1128904)
  * d/: Add autopkgtest
  * d/patches: Fix is_grpc crash on malformed gRPC payload

 -- EnkelenaH <enkelenah@debian.org>  Wed, 25 Feb 2026 01:29:40 +0100
