=== debian/control ===
Source: python-blackboxprotobuf
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 EnkelenaH <enkelenah@debian.org>,
Section: python
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 protobuf-compiler <!nocheck>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hypothesis <!nocheck>,
 python3-poetry-core,
 python3-protobuf,
 python3-pytest <!nocheck>,
 python3-six <!nocheck>,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-blackboxprotobuf
Vcs-Git: https://salsa.debian.org/python-team/packages/python-blackboxprotobuf.git
Homepage: https://github.com/nccgroup/blackboxprotobuf
Testsuite: autopkgtest-pkg-python

Package: python3-blackboxprotobuf
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for working with protobuf messages without a protobuf type definition
 Protobuf is a binary serialization format from Google which can be used as a
 more efficient alternative to formats like JSON or XML. Developers can define
 the message format in a .proto file and use the protobuf compiler to generate
 message handlers in their language of choice. The protobuf encoding is binary,
 and unlike json/xml not human readable or easy to modify by hand. The format
 also takes advantage of both sides having the message definition and strips out
 much of the type information. This is good for efficiency, but increases the
 difficulty analyzing or modifying the network traffic.
 .
 Blackbox protobuf is designed to allow working with protocol buffers without
 the message definition. It was originally implemented as a Burp extension for
 decoding and modifying messages during mobile pentests, but has also been used
 for reverse engineering and forensics tooling.
