=== debian/tests/control ===
Tests:
 upstream,
Depends:
 protobuf-compiler,
 python3-all,
 python3-hypothesis,
 python3-protobuf,
 python3-pytest,
 python3-six,
 @,
Restrictions:
 allow-stderr,
